### Method

# Spelling Language get_group

#### Declaration [src]

    const char*
    spelling_language_get_group (
      SpellingLanguage* self
    )

#### Description [src]

Gets the group of the language, or `NULL` if undefined.

Gets property | `Spelling.Language:group`

#### Return value

Type: `const char*`

The group of the language.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.